## python-laspy 2.5.3

=== debian/changelog ===
python-laspy (2.5.3-1) unstable; urgency=medium

  * New upstream version 2.5.3
  * Update patches
    - Drop 0005-Remove-superfluous-tests-exclude-from-find_packages.patch
      (obsolete)

 -- Timo Röhling <roehling@debian.org>  Sun, 07 Jan 2024 21:18:39 +0100

python-laspy (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2
  * Refresh patches
    - Drop 0001-conftest.py-fixes.patch (merged upstream)
  * Run sphinx-build with default Python interpreter
  * Fix find_package() in setup.py

 -- Timo Röhling <roehling@debian.org>  Thu, 04 Jan 2024 23:01:09 +0100

python-laspy (2.5.1-3) unstable; urgency=medium

  * Fix big endian issues
  * Ignore test failures on i386 with gps_time fields

 -- Timo Röhling <roehling@debian.org>  Thu, 14 Sep 2023 21:04:12 +0200

python-laspy (2.5.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Timo Röhling <roehling@debian.org>  Sat, 09 Sep 2023 15:56:26 +0200

python-laspy (2.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #1051430)

 -- Timo Röhling <roehling@debian.org>  Thu, 07 Sep 2023 23:17:54 +0200
