## python-laspy 2.5.4

=== debian/changelog ===
python-laspy (2.5.4-1) unstable; urgency=medium

  * New upstream version 2.5.4
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Mon, 01 Jul 2024 16:06:42 +0200
