## python-laspy 2.6.1

=== debian/changelog ===
python-laspy (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1
  * Refresh patches (no functional changes)
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Mon, 18 Aug 2025 09:50:02 +0200
