=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-numpy,
+ python3-pyproj <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-requests <!nocheck>,
  python3-setuptools,
- python3-pytest <!nocheck>,
- python3-pyproj <!nocheck>,
- python3-requests <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Homepage: https://github.com/laspy/laspy
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-laspy.git
@@ -51,5 +51,3 @@
  ${source:Extended-Description}
  .
  This package installs the Sphinx documentation
-
-
