=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = laspy

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	pandoc $(CURDIR)/CHANGELOG.md -o $(CURDIR)/CHANGELOG.rst
	PYTHONPATH=$(shell pybuild --print {build_dir} --interpreter python3) \
	python3 -m sphinx -b html docs $(CURDIR)/debian/python-laspy-doc/usr/share/doc/python-laspy-doc/html
	rm $(CURDIR)/debian/python-laspy-doc/usr/share/doc/python-laspy-doc/html/.nojekyll
endif
