## python-laspy 2.7.0

=== debian/changelog ===
python-laspy (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0
  * Refresh patch (no functional changes)
  * Bump Standards-Version to 4.7.3
  * Switch to hatchling build system

 -- Timo Röhling <roehling@debian.org>  Sun, 18 Jan 2026 19:44:40 +0100

python-laspy (2.6.1-2) unstable; urgency=medium

  * Team upload.
  * debian/pybuild.testfiles: Remove blank line (closes: #1123260).

 -- Colin Watson <cjwatson@debian.org>  Wed, 17 Dec 2025 16:32:09 +0000
