=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
  python3-pyproj <!nocheck>,
  python3-pytest <!nocheck>,
  python3-requests <!nocheck>,
- python3-setuptools,
+ python3-hatchling,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Homepage: https://github.com/laspy/laspy
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-laspy.git
